{
    "browserslist": [
        "> 0.5%",
        "last 4 versions",
        "Firefox ESR",
        "not dead"
    ],
    "devDependencies": {
        "@splidejs/splide": "^4.1.4",
        "@symfony/webpack-encore": "^5.0.1",
        "autoprefixer": "^10.4.20",
        "core-js": "^3.40.0",
        "postcss-loader": "^8.1.1",
        "sass": "^1.83.4",
        "sass-loader": "^16.0.4",
        "swiped-events": "^1.2.0",
        "ts-loader": "^9.5.2",
        "typescript": "^5.7.3",
        "webpack-notifier": "^1.15.0"
    },
    "private": true,
    "scripts": {
        "build": "encore production --progress",
        "dev": "encore dev",
        "dev-server": "encore dev-server",
        "watch": "encore dev --watch"
    }
}
